<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>RxJS Interval Take</title>
  </head>

  <body>
    <script src="rxjs.umd.js"></script>
    <script src="getSubscriber.js"></script>
    <script>
      const source$ = rxjs.interval(1000).pipe(rxjs.operators.take(3));

      source$.subscribe(getSubscriber('Take'));
    </script>
  </body>
</html>
